<?php 
include "../begin.htm";
echo "Regions";
include "../begin1.htm";
echo "Regions";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Regions/Regions.php';
include "../time.php";
include "../end.php";
?>